package ri.scenario;

import org.graphstream.algorithm.Toolkit;
import org.graphstream.graph.Graph;

public class Scenario1 extends ScenarioSIS {

    public Scenario1(Graph graph, float beta, float mu) {
        super(graph, beta, mu);
    }

    @Override
    public void initialisation() {
        addInfected(Toolkit.randomNode(getGraph()));
    }
}